package com.usoftchina.bi.test.server;

import com.usoftchina.bi.core.utils.EncryUtil;
import org.junit.Test;

/**
 * @Author chenwei
 * @Date 2019-04-12
 */
public class Mytest {

    @Test
    public void testEncrypt(){
        String code = "ef4d1b6c224a83adce7dc35f7ff59c48c153091c44ad6551a255edc2a15b051e";
        String message = EncryUtil.decryptBiCode(code);
        System.out.println(message);
    }

}
